﻿<div class="navbar navbar-inverse navbar-fixed-top">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            @Html.ActionLink("Menú", "Menu", "Login", new { area = "" }, new { @class = "navbar-brand" })
            

        </div>
        <div class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
                <li>@Html.ActionLink("Clientes", "Create", "Clientes")</li>
                <li>@Html.ActionLink("Empleados", "BuscarSucursal", "Empleados")</li>
                <li>@Html.ActionLink("Sucursales", "Create", "Sucursales")</li>
                <li>@Html.ActionLink("Proveedores", "Create", "Proveedores")</li>
                <li>@Html.ActionLink("Ventas", "Index", "Ventas")</li>
                <li>@Html.ActionLink("Pasteles", "Create", "Productos")</li>
                <li>@Html.ActionLink("Cerra Sesión", "Salir", "Login")</li>


            </ul>


        </div>
       
    </div>
</div>